body {
  background:#ffffff no-repeat;
  font-family:;
}
#wrapper a {
  color:inherit;
  font-size:inherit;
  font-style:normal !important;
}
#wrapper a:hover { color:inherit; }
#wrapper a:visited { color:inherit; }
#wrapper h1 {
  color:inherit;
  font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size:inherit;
  font-style:normal !important;
  font-weight:normal;
  line-height:inherit;
}
#wrapper h2 {
  color:inherit;
  font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size:inherit;
  font-style:normal !important;
  font-weight:normal;
  line-height:inherit;
}
#wrapper h3 {
  color:inherit;
  font-family:inherit;
  font-size:inherit;
  font-style:normal !important;
  font-weight:normal;
  line-height:inherit;
}
#wrapper h4 {
  color:inherit;
  font-family:inherit;
  font-size:inherit;
  font-style:normal !important;
  font-weight:normal;
  line-height:inherit;
}
#wrapper h5 {
  color:inherit;
  font-family:inherit;
  font-size:inherit;
  font-style:normal !important;
  font-weight:normal;
  line-height:inherit;
}
#wrapper h6 {
  color:inherit;
  font-family:inherit;
  font-size:inherit;
  font-style:normal !important;
  font-weight:normal;
  line-height:inherit;
}
#wrapper ul, ol, li {
  color:inherit;
  font-family:inherit;
}
#wrapper p {
  color:inherit;
  font-family:inherit;
  font-size:inherit;
  font-style:normal !important;
  font-weight:normal;
  line-height:inherit;
}
input[type=submit] { background:#2599ff; }
input[type=submit]:hover { background:#1465b9; }
#site-description { font-weight:; }
#header-widget-area h3.widget-title {
  background:none;
  color:#444444;
  padding:10px 15px 0px;
  border-top-right-radius:0px;
  -moz-border-radius-topright:0px;
  -webkit-border-top-right-radius:0px;
  border-top-left-radius:0px;
  -moz-border-radius-topleft:0px;
  -webkit-border-top-left-radius:0px;
}
#sidebar h3.widget-title {
  background:none;
  color:#ffffff;
  padding:10px 15px 0px;
  border-top-right-radius:0px;
  -moz-border-radius-topright:0px;
  -webkit-border-top-right-radius:0px;
  border-top-left-radius:0px;
  -moz-border-radius-topleft:0px;
  -webkit-border-top-left-radius:0px;
}
#footer h3.widget-title { color:#888888; }
#footer-widget-area h3.widget-title {
  background:none;
  color:#888888;
  padding:10px 15px 0px;
  border-top-right-radius:0px;
  -moz-border-radius-topright:0px;
  -webkit-border-top-right-radius:0px;
  border-top-left-radius:0px;
  -moz-border-radius-topleft:0px;
  -webkit-border-top-left-radius:0px;
}
#wrapper1 { margin:0px; }
#wrapper {
  max-width:100%;
  background:none;
  background:none;
  padding:10px;
  margin:0px auto;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  padding-top:0px;
  padding-bottom:0px;
}
#header-wrapper {
  background:none;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
}
#header { background:none; }
#branding { padding:15px; }
#header-widget-area {
  background:none;
  color:#444444;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
}
#header-widget-area p { color:#444444; }
#header-menu-wrapper { background:none; }
#header-menu { background:none; }
#access .menu a {
  color:inherit;
  font-family:inherit;
  font-size:inherit;
}
#access li { background:none; }
#access a:hover { color:#ffffff; }
#access li:hover { background:#444444; }
#access ul li.current_page_item, #access ul li.current-menu-ancestor, #access ul li.current-menu-item, #access ul li.current-menu-parent { background:#2599ff; }
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a { color:#ffffff; }
* html #access ul li.current_page_item a, * html #access ul li.current-menu-ancestor a, * html #access ul li.current-menu-item a, * html #access ul li.current-menu-parent a, * html #access ul li a:hover { color:#ffffff; }
#container-wrapper { background:none; }
#container {
  background:none;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
  margin-top:0px;
  margin-bottom:0px;
}
#content {
  background:none;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
  margin:0;
}
#sidebar {
  background:none;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
  padding:0;
}
#sidebar p { color:#ffffff; }
#sidebar .widget-container {
  background:#333333;
  color:#ffffff;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
}
#footer {
  background:none;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
}
#footer #footer-top p { color:#888888; }
#footer #footer-widget-area .widget-container {
  background:none;
  color:#888888;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
}
#footer-top-wrapper {
  background:none;
  margin-bottom:0px;
}
#footer-top {
  background:#ebebeb;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
}
#footer-bottom-wrapper { background:none; }
#footer-bottom {
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
  background:none;
  color:#424242;
}
#footer .menu li a { color:#888888; }
#footer .menu li a:hover { color:#888888; }
#footer .menu .current_page_item a { color:#555555; }
#content {
  margin-top:15px;
  padding:15px 15px 15px 15px;
}
#sidebar {
  margin-top:15px;
  margin-bottom:15px;
}
.glyph a { color:#888888; }
.glyph a:hover { color:#999999; }
